# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nastika/version'

Gem::Specification.new do |spec|
  spec.name          = "nastika"
  spec.version       = Nastika::VERSION
  spec.authors       = ["Gr3atWh173"]
  spec.email         = ["Gr3atWh173@users.noreply.github.com"]
  spec.homepage      = "https://github.com/Gr3atWh173/nastika"

  spec.summary       = %q{RubyGem for stress testing servers.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "logger_lite", "~> 0.1.2"

  spec.add_runtime_dependency "logger_lite", "~> 0.1.2"
end
